@charset "UTF-8";
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background-color: transparent;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

address,
cite,
q,
dfn {
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    line-height: 1;
}

a,
ins,
del {
    text-decoration: none
}

q,
blockquote {
    quotes: none;
}

th,
td {
    vertical-align: top;
}

th {
    text-align: left;
}

nav li {
    display: inline-block;
    list-style: none;
}

img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}

button,
input {
    *overflow: visible;
    line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

label,
input,
button,
select,
textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

input,
button,
select,
textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

label {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    display: inline-block;
    height: 40px;
    padding: 10px;
    font-size: 14px;
    line-height: 1;
    color: #555555;
    vertical-align: middle;
    width: 100%;
}

textarea {
    height: auto;
    padding: 10px;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datef-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(82, 168, 236, .6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(82, 168, 236, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(82, 168, 236, .6);
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    *margin-top: 0;
    margin-top: 1px \9;
    line-height: normal;
    cursor: pointer;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
    width: auto;
}

input[type="file"] {
    height: 25px;
    *margin-top: 4px;
    line-height: 1;
}

select {
    border: 1px solid #cccccc;
    background-color: #ffffff;
}

select[multiple],
select[size] {
    height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

html {
    -webkit-text-size-adjust: none;
    overflow-y: scroll;
}

body {
    -webkit-font-smoothing: antialiased;
    background: #eee;
    position: relative;
    color: #333;
    font: normal 14px/1.75 'Open Sans', arial, serif;
}

a {
    text-decoration: none;
    color: #444;
}

a:hover {
    text-decoration: underline;
}

p {
    margin: 0;
    padding-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5 {
    padding: 0 0 15px 0;
    font-size: 16px;
    line-height: 1.4;
    color: #333;
    font-weight: bold;
}

h1 {
    font-size: 36px;
    font-weight: 800;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
    color: #4FAEFE;
    font-weight: 800;
}

h5 {
    font-size: 16px;
}

strong {
    font-weight: 800;
}

table {
    border-collapse: collapse;
}

td,
th {
    border: 0;
    padding: 20px 20px 20px 0;
}

td {
    border-bottom: 1px solid #d9be86;
}

article ul,
article ol {
    padding-bottom: 20px;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

aside ul {
    padding-left: 20px;
}

aside li {
    margin-bottom: 10px;
}

aside li a:hover {
    text-decoration: underline;
}

aside .active > a {
    color: #222;
    font-weight: 500;
}

aside > ul > li > a {
    color: #0098cf;
}

aside li li {
    font-weight: normal;
}

aside h5 {
    font-size: 20px;
}

dl {
    border-bottom: 1px solid #ddd;
}

dl dt {
    padding: 12px;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    cursor: pointer;
}

dl dt .fa {
    position: absolute;
    right: 15px;
    top: 18px;
}

dl dd {
    padding: 0 12px 20px 12px;
    display: none;
}

dl ul {
    padding-left: 20px;
    padding-bottom: 20px;
}

#header {
    padding: 10px 30px;
}

#header .logo {
    font-size: 0;
}

#header .logo img {
    display: block;
}

#header .logo h1 {
    padding: 0;
}

#header ul {
    font-size: 0;
}

#header div {
    position: absolute;
    right: 20px;
    top: 20px;
}

#header div .btn {
    margin-bottom: 5px;
}

#header li {
    margin-right: 5px;
    display: inline-block;
    list-style: none;
    font-size: 15px;
}

#header li a {
    color: #0098cf;
}

#header li a:hover {
    color: #333;
}

#nav {
    background: #444;
}

#nav ul {
    font-size: 0;
    position: relative;
}

#nav a {
    color: #fff;
    line-height: 50px;
    font-size: 15px;
    font-weight: 600;
    padding: 0 40px;
    display: block;
}

#nav a:hover {
    background: #666;
    text-decoration: none;
}

#nav .active > a {
    background: #999;
}

#nav ul ul {
    background-color: #0098CF;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50px;
    display: none;
}

#nav li li {
    display: table-cell;
    text-align: center;
}

#nav li li a {
    padding: 20px;
    font-weight: 600;
    color: #fff;
    font-size: 14px;
    line-height: 1.2;
}

#nav li .active a {
    background: #15aee5;
}

#nav li:nth-child(3) ul {
    background: #DD2198;
}

#nav li:nth-child(3) .active a {
    background: #ec83c6;
}

.menu-bars {
    display: none;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 15px;
    right: 5px;
    background-color: #555;
    border: 5px solid #fff;
    cursor: pointer;
}

.menu-bars::after,
.menu-bars::before {
    display: block;
    position: absolute;
    left: -1px;
    width: 41px;
    height: 8px;
    background-color: #fff;
    content: "";
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.menu-bars::before {
    top: 8px;
}

.menu-bars::after {
    top: 24px;
}

.menu-active .menu-bars::after,
.menu-active .menu-bars::before {
    top: 17px;
    left: 4px;
    width: 32px;
    height: 6px;
}

.menu-active .menu-bars:before {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
}

.menu-active .menu-bars:after {
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#main {
    padding: 40px;
}

#before-footer .row,
#before-footer .row [class^="col"] {
    padding: 0;
    margin: 0;
}

#before-footer .box {
    background: #4fafff url(images/box-male.png) no-repeat;
    padding: 20px;
    height: 280px;
    position: relative;
}

#before-footer .box h3 {
    font-weight: 300;
    color: #fff;
    line-height: 1;
}

#before-footer .box strong {
    font-size: 46px;
    display: block;
}

#before-footer .box a {
    display: block;
    background: #fff;
    position: absolute;
    left: 5%;
    padding: 7px 10px;
    bottom: 50px;
    text-align: center;
    width: 90%;
    border-radius: 15px;
    color: #005daa;
    font-weight: 800;
    font-size: 1.6em;
    text-transform: uppercase;
}

#before-footer .box-f {
    background-color: #DD2198;
    background-image: url(images/box-female.png);
}

#before-footer .box-f a {
    color: #a42e79;
}

#before-footer .latest-news {
    background: url(images/bg-flowers.png) center top no-repeat;
    padding: 0 15px;
}

#before-footer .latest-news h5 {
    font-size: 36px;
    color: #a42e79;
    padding: 0;
    font-weight: 800;
}

#before-footer .latest-news li {
    display: block;
    padding: 5px 0;
    font-size: 16px;
}

#before-footer .latest-news img {
    width: auto;
    max-height: 60px;
    display: block;
}

#footer {
    background: #fff;
    text-align: center;
    padding-bottom: 30px;
}

#footer nav {
    padding: 30px;
}

#footer li {
    margin: 0 15px;
    font-weight: 600;
}

.radio,
.checkbox {
    display: block;
    min-height: 20px;
    padding-left: 20px;
    font-size: 14px;
    vertical-align: middle;
}

.radio label,
.checkbox label {
    display: block;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}

.radio label:hover,
.checkbox label:hover {
    color: #0098cf;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    float: left;
    margin-left: -20px;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
.radio[disabled],
.radio-inline[disabled],
.checkbox[disabled],
.checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline {
    cursor: not-allowed;
}

.btn {
    position: relative;
    z-index: 300;
    border-radius: 5px;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    padding: 0 20px;
    line-height: 45px;
    color: #fff;
    background: #0098cf;
    transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    -ms-transition: 0.1s ease-in;
    -moz-transition: 0.1s ease-in;
    -webkit-transition: 0.1s ease-in;
}

.btn-pink {
    background: #dd2198;
}

.btn-small {
    line-height: 35px;
}

.btn:hover {
    text-decoration: none;
    background: #222;
}

.clearfix:before,
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

.content li {
    margin-bottom: 10px;
    padding-left: 30px;
    list-style: none;
    display: block;
    background: url(images/li.png) 0 4px no-repeat;
}

.post-listing {
    margin-bottom: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;
}

.post-listing h2 {
    font-size: 18px;
    padding-bottom: 5px;
}

.post-listing p {
    padding-bottom: 15px;
}

.post-thumb {
    text-align: center;
}

.bedtextfat {
    font-weight: 900;
    color: #373534;
    letter-spacing: -1px;
    font-size: 42px;
    line-height: 1;
}

.cta {
    background: #464646;
    text-align: center;
    padding: 15px;
    color: #fff;
    font-size: 18px;
}

.cta h4 {
    padding: 0;
    line-height: 1.2;
    font-size: 28px;
    font-weight: 700;
}

.cta h4,
.cta a {
    color: inherit;
}

.cta-test .btn {
    border-radius: 10px;
    margin-right: 20px;
}

.nav-tabs {
    display: none;
}

.vcard-inner {
    margin-top: 40px;
    padding: 10px 0 0 20px;
    border-left: 1px solid #eee;
}

.vcard-inner strong {
    font-size: 20px;
}

.vcard-inner .tel,
.vcard-inner .email {
    color: #4FAEFE;
    font-size: 16px;
    font-weight: 800;
}

.vcard-inner h4 {
    color: #222;
    padding: 10px 0 0 0;
}

.vcard-inner p {
    padding-bottom: 10px;
}

.pagination {
    text-align: center;
    font-size: 0;
}

.pagination li {
    margin: 0 3px;
    list-style: none;
    display: inline-block;
}

.pagination a {
    display: block;
    width: 35px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    line-height: 35px;
    background: #ddd;
    color: #666;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.pagination a:hover,
.pagination .active a {
    background: #555;
    color: #fff;
}

.page-male #nav .active ul,
.parent-male #nav .active ul,
.page-female #nav .active ul,
.parent-female #nav .active ul {
    display: block;
}

.page-male #main,
.parent-male #main,
.page-female #main,
.parent-female #main {
    padding-top: 110px;
}

.page-book-an-appointment-female .content h4,
.page-book-an-appointment-female .vcard-inner .tel,
.page-book-an-appointment-female .vcard-inner .email {
    color: #DD2198;
}

.az-nav li {
    list-style: none;
    display: inline-block;
    margin-bottom: 5px;
}

.az-nav a {
    text-align: center;
    display: block;
    line-height: 30px;
    font-size: 16px;
    background: #DB2A97;
    color: #fff;
    font-weight: bold;
}

.az-nav .active a {
    background: #0098cf;
    color: #fff;
    font-weight: bold;
}

.page-home #main {
    padding-bottom: 0;
}

.page-home #main p {
    padding: 15px 0;
}

.page-facts #main {
    padding-left: 18%;
    padding-right: 18%;
}

.page-female-questionnaire .content li {
    background-image: url(images/li-female.png);
}

.page-prices #main .price {
    position: relative;
    min-height: 300px;
}

.page-prices #main .col4 {
    border-right: 2px solid #eee;
}

.page-prices #main .col4:last-child {
    border: 0;
}

.page-prices #main h4 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 30px;
}

.page-prices #main .col4:nth-child(1) li {
    background-image: url(images/li-both.png);
}

.page-prices #main .col4:nth-child(2) li {
    background-image: url(images/li-female.png);
}

.container {
    background: #fff;
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
}

.container-narrow {
    max-width: 800px;
}

.row {
    margin: 0 -1.5%;
}

.row:before,
.row:after {
    content: '';
    display: table;
}

.row:after {
    clear: both;
}

.row [class^="col"] {
    float: left;
    display: block;
    padding: 0 1.5%;
}

.col12 {
    width: 100%;
}

.col11 {
    width: 91.66666666666666%;
}

.col10 {
    width: 83.33333333333334%;
}

.col9 {
    width: 75%;
}

.col8 {
    width: 66.66666666666666%;
}

.col7 {
    width: 58.333333333333336%;
}

.col6 {
    width: 50%;
}

.col5 {
    width: 41.66666666666667%;
}

.col4 {
    width: 33.33333333333333%;
}

.col3 {
    width: 25%;
}

.col2 {
    width: 16.666666666666664%;
}

.col1 {
    width: 8.333333333333332%;
}

#map_canvas {
    height: 500px;
    border: 1px solid #ddd;
}

#map_canvas img {
    display: block;
    max-width: none;
    width: 100%;
}

.wpcf7 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.wpcf7 .form-group {
    margin-bottom: 20px;
}

.wpcf7 .form-group label {
    font-size: 14px;
}

.wpcf7 .form-group > label {
    font-weight: 600;
}

.wpcf7 p {
    padding-bottom: 15px;
}

.wpcf7 .screen-reader-response {
    display: none;
}

.wpcf7 label strong {
    color: #f95900;
}

.wpcf7 .wpcf7-form-control-wrap {
    display: block;
    width: 100%;
    position: relative;
}

.wpcf7 input,
.wpcf7 textarea {
    background-color: #fcfcfc;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.wpcf7 input:focus,
.wpcf7 textarea:focus {
    background-color: #fff;
}

.wpcf7 textarea {
    height: 150px;
}

.wpcf7 .form-actions {
    text-align: center;
    margin-bottom: 20px;
}

.wpcf7 .wpcf7-submit,
.wpcf7 .wpcf7-submit:focus {
    display: inline-block;
    padding: 7px 40px;
    background: #333;
    color: #fff;
    font-size: 16px;
    border: 0;
}

.wpcf7 .wpcf7-submit:hover {
    background: #0098cf;
}

.wpcf7 .wpcf7-submit[disabled] {
    background: #aaa;
    cursor: not-allowed;
}

.wpcf7 .ajax-loader {
    float: right;
}

.wpcf7-response-output {
    padding: 15px 5%;
    width: 100%;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.wpcf7-mail-sent-ok {
    background: #398f14;
    color: #fff;
}

.wpcf7-display-none {
    display: none;
}

.wpcf7-validation-errors {
    background: #b00;
    color: #fff;
}

.wpcf7-not-valid-tip {
    -webkit-border-radius: 0 10px 10px 10px;
    -moz-border-radius: 0 10px 10px 10px;
    border-radius: 0 10px 10px 10px;
    position: absolute;
    top: 20px;
    z-index: 100;
    font-size: 14px;
    font-weight: 600;
    display: block;
    color: #fff;
    background: #d00;
    padding: 4px 20px;
    border: none;
    right: -60px;
    width: auto;
}

.wpcf7-not-valid-tip-no-ajax {
    color: #f00;
    display: block;
}

@media (max-width:1169px) {
    #nav a {
        padding: 0 30px;
    }
}

@media (max-width:979px) {
    h1 {
        font-size: 26px;
        padding-top: 0;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 16px;
    }
    h5 {
        font-size: 14px;
    }
    #header {
        padding: 10px 20px;
        border-bottom: 2px solid #eee;
    }
    #header .logo img {
        height: 60px;
    }
    #header div {
        display: none;
    }
    #nav ul {
        display: none;
        text-align: center;
    }
    #nav ul ul {
        position: static;
    }
    #nav li,
    #nav li li {
        display: block;
    }
    #nav a,
    #nav li li a {
        border-bottom: 1px solid rgba(255, 255, 255, .2);
        line-height: 20px;
        padding: 15px;
    }
    #nav li li a {
        padding: 10px;
    }
    #nav .menu-bars {
        display: block;
    }
    #nav.menu-active ul {
        display: block;
    }
    #main {
        padding: 20px 20px 40px 20px !important;
    }
    #before-footer .box {
        height: 220px;
    }
    #before-footer .latest-news {
        padding: 20px;
    }
    #before-footer .latest-news li {
        text-align: center;
        margin-bottom: 20px;
    }
    #before-footer .latest-news img {
        max-height: 150px;
        margin: 0 auto 5px;
    }
    #footer li {
        display: block;
        margin: 0 0 5px 0;
    }
    .cta br {
        display: none;
    }
    .cta h3 {
        font-size: 22px;
        padding-bottom: 10px;
    }
    .cta-test .btn {
        display: block;
        margin: 0 0 10px;
        text-align: center;
    }
    .vcard-inner {
        border: 0;
        margin: 0;
        padding: 0;
    }
    .page-home #main {
        padding-bottom: 20px;
    }
    .page-facts #main {
        padding: 20px;
    }
    .page-male-fertility-check #main,
    .parent-male-fertility-check #main,
    .page-female-fertility-check #main,
    .parent-female-fertility-check #main {
        padding-top: 30px;
    }
    .page-prices #main .price {
        min-height: 100px;
    }
    .page-prices #main h4 {
        position: static;
    }
    .page-prices #main .col4 {
        border-right: 0;
        border-bottom: 2px solid #eee;
    }
    .row {
        margin-left: 0;
        margin-right: 0;
    }
    .row [class^="col"] {
        width: 100%;
        float: none;
        margin-bottom: 15px;
        padding: 0;
    }
    .wpcf7-not-valid-tip {
        position: static;
        margin-top: 1px;
        opacity: 1 !important;
    }
    aside ul {
        padding: 0;
    }
    .az-nav.row {
        margin: 0 -1%;
    }
    .az-nav.row [class^="col"] {
        float: left;
        width: 10%;
        padding: 0 1%;
    }
}

@media (max-width:767px) {
    body {
        font-size: 14px;
        line-height: 1.3;
    }
    dl dt {
        padding-left: 0;
        padding-right: 30px;
    }
    dl dd {
        padding-left: 0;
    }
    .row [class^="col"] {
        margin-bottom: 10px;
    }
    .az-nav.row [class^="col"] {
        width: 16.66666%;
    }
}

@media (max-width:479px) {
    iframe,
    object {
        width: 100%;
        max-height: 300px;
    }
    .alignleft,
    .alignright {
        display: block;
        float: none;
        margin: 0 auto 10px;
    }
    .az-nav.row [class^="col"] {
        width: 20%;
    }
}